/* style-167386674 */
.style-167386674 {
    direction: rtl;
    text-align: justify;
}
/* style-1196823431 */
.style-1196823431 {
    margin-left: -22.5pt;
}
/* style-1331523139 */
.style-1331523139 {
    margin-left:-22.5pt;
}
/* style-313435431 */
.style-313435431 {
    width:44px;
}
/* style-1052747342 */
.style-1052747342 {
    width:43px;
}
/* style--990526484 */
.style--990526484 {
    width:45px;
}
/* style-1590541815 */
.style-1590541815 {
    width:88px;
}
/* style-724568709 */
.style-724568709 {
    clear:both;
}
